/** @file
 * $Source: /repository/event/PscuEvent.cpp,v $
 * $Id: PscuEvent.cpp,v 1.1 2008-01-11 17:14:21 messineo Exp $
 * $Author: messineo $
 * 
 * Implementation of the PscuEvent class.
 */
#include "PscuEvent.h"

using namespace pamela;

PscuEvent::PscuEvent(void): SubPacket("Pscu", PacketType::Pscu) {
}

ClassImp(PscuEvent)
